
/* .listApp_box{font-family: 'Montserrat-Light';} */
.listApp_box{overflow: hidden;}
/* listApp_ul */
.listApp_ul{margin-top: 4.5%;}
.listApp_ul .appli_item{width: 48.5%; margin-right: 3%;}
.listApp_ul .appli_item:nth-child(2n){margin-right: 0;}
.listApp_ul .appli_item:nth-child(n+3){margin-top: 3%;}
.listApp_ul .appli_item .pic{padding-bottom: 68%;}

.listApp_ul .appli_item .info_item{padding: 4% 4% 0;}
.listApp_ul .appli_item .info_item .title{font-size: 26px; font-weight: bold; line-height: 1.25; font-family: 'Arial-BoldMT'; color: #000;}
.listApp_ul .appli_item .info_item .brief{margin-top: 10px; color: #333; line-height: 30px; font-size: 20px;}

.listApp_ul .appli_item:hover .pic .title{background: rgba(0, 0, 0, 0.85);}
.listApp_ul .appli_item:hover .title{color: var(--commonColor);}

@media only screen and (max-width: 1450px) {
	.listApp_ul .appli_item .info_item .title{font-size: 24px;}
	.listApp_ul .appli_item .info_item .brief{font-size: 18px;}
	.listApp_ul .appli_item .info_item{padding: 20px 20px 0;}
}
@media only screen and (max-width: 1300px) {
	.listApp_ul .appli_item .info_item .title{font-size: 22px;}
	.listApp_ul{zoom: 0.9;}
}
@media only screen and (max-width: 980px) {
	.listApp_ul{zoom: 1; margin-top: 20px;}
	.listApp_ul .appli_item .info_item .title{font-size: 20px;}
	.listApp_ul .appli_item .info_item .brief{margin-top: 8px; line-height: 26px; font-size: 16px;}
}
@media only screen and (max-width: 768px) {
	.listApp_ul .appli_item{width: 100%; margin-right: 0;}
	.listApp_ul .appli_item:nth-child(n+2){margin-top: 22px;}
	.listApp_ul .appli_item .info_item{padding: 16px 12px 0;}
}


/* app_detail_main */
.app_th{color: #000; font-size: 22px; margin: 15px 0;}
.appContent{line-height: 28px; color: #333; font-size: 16px; margin: 25px 0 0;}
.appContent *{font-family: inherit !important;}
.appContent p, .appContent span{font-family: inherit !important; line-height: inherit !important; font-size: inherit !important; color: inherit !important;}
@media only screen and (max-width: 980px) {
	.app_th{font-size: 20px;}
	.appContent{margin-top: 20px;}
}